using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class DoPlayNote : IMessage
    {
        [ProtoMember(1)] public int Frequency  { get; set; }
        [ProtoMember(2)] public int DurationMs { get; set; }
    }
}
